{
  "short_name": "TP-Docs",
  "name": "Tecnopack documentation",
  "icons": [
    {
      "src": "/dc/img/favicon192x192.png",
      "sizes": "192x192",
      "type": "image/png"
    }
  ],
  "start_url": "/dc/",
  "display": "standalone",
  "theme_color": "rgb(37, 194, 160)",
  "background_color": "#ffffff"
}